From: Shann Wei-Chang <[email-masked]>
Date: Sun, 18 Apr 1993 11:35:05 -0800

Jianlin aksed

> Does anyone know which is the best gopher client program for UNIX which can
> be used to connect to Taiwan gopher system and reading Chinese articles
> in BIG-5?  I am using X-window and cxterm.

I just did it two days ago.  I installed gopher1.03 on a SPARCstation.
It ran well in the cxterm with -BIG5 option (and Chinese fonts).
It was straight forward to compile gopher client (make client) on a
SPARC.  However, though Chinese text is well shown by gopher (oh, I used
less as the PAGER, with setenv LESSCHARSET latin1 and setenv LESS "-fC",
so it can display Chiense without warning the possibility of binary code),
Chinese filenames were mess.

I asked help from Huang Shikun in NCTU (Taiwan).  He told me to compile
gopher by -I/usr/5include and -L/usr/5lib (if it is a SPARCstation).
After this, I can also read Chinese filenames by gopher.

Try the servers at gopher.csie.nctu.edu.tw (National Jiao Tong Univ)
and cc.nsysu.edu.tw (National Sun Yat-Sen Univ).  By the way, NSTSU
has also a BBS station.  Telnet nsysu.edu.tw (140.117.11.1), login bbs.
Follow instructions.  My university (NCU) will have a gopher server too,
they are working hard on Chinese indexing utilities.

-Shann